{
    "FreeBeeRollout": {
        "ResponseInfo": {
            "locale": "EN",
            "type": "Success",
            "code": "00000",
            "message": "0",
            "userMessage": "0"
        },
        "authRequestTimeOut": "1",
        "freeBeeEnabled": "Y",
        "freeBeeData": {
            "campaignToken": "CIAAIYAKqAE",
            "authUrls": [
                         {
                         "urlId": "1",
                         "authUrl": "mobile-eqa6.vzw.com:443"
                         }
                         ]
        },
        "disabledModules": ["gridwall"
                            ],
        "enabledPages": ["billOverview","myData","accountLanding", "deviceLanding"
                          ],
      
        "proxyServerUrl": "https://auth.svcs.verizon.com:22790/sd/v2/sdAuthorization/httpsProxy"
    }
}
